@charset "utf-8";


*{
	word-break: break-all;
}

html, body{

}


body, p, pre, td, th, div, span, a, h1, h2, h3, h4, h5{
	margin: 0;
	padding: 0;
/*
	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "MS PGothic", "MS UI Gothic", Helvetica, Arial, sans-serif;
*/
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Helvetica, Arial, sans-serif;	
	font-size: 14px;
}

body{
	text-align: center;	
	color: #333;
}

table{
	border-collapse: collapse;
}

pre{
	text-align: left;
}

.contents_all{
	/*
	width: 720px;
	max-width: 720px;
 */
	text-align: center;
	margin: auto;
}


.error_message{
	font-size: 120%;
	color: #f00;
	padding: 5px;
}

.error_message_detail pre{
	font-size: 80%;
	padding: 5px;
	color: #666;
}

.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
	visibility:hidden;
}
.clearfix{
	display: inline-block;
} 
/* Hides from IE Mac */
* html .clearfix{
	height: 1%;
}
.clearfix{
	display:block;
}
/* End Hack */ 

input[type=text]{
	/*
	width: 100%;
 */
}






table.grid{
/*
	display: inline-block;
*/
	width: 100%;
	margin: auto;
	border-collapse: separate;
	border-spacing: 5px;
	table-layout: fixed;

	
}

tr.grid{

}

td.grid, th.grid{
	text-align: center;
	vertical-align: top;
	word-break: break-all;	
}

table.grid table.grid{
	border-spacing: 5px;

	
	
}

table.grid table.grid td.grid{

}




div.menu table.grid{
	width: 100%;
}

div.menu td.grid{
	vertical-align: middle;
}

tr.menu td.grid{
	vertical-align: middle;
}


.menu td.grid{
	background-color: #bdc3c7;
	color: #fff;
	text-decoration: none;
}
.menu td.active{
	background-color: #95a5a6;
	color: #fff;
}
.menu td.menu_remain{
	
}
.menu td.menu_remain_right{
	text-align: right;
}
.menu td.menu_remain_left{
	text-align: left;
}

.menu td.active:hover{
	background-color: #261300;
	color: #fff;
}

.menu td.deactive:hover{
	background-color: #261300;	
	color: #fff;
}
.menu a{
	display: inline-block;
	padding: 0px;
	margin: 0px;
	color: inherit;
	text-decoration:inherit;
}


.menu-admin td.menu-1{
	background-color: #3498db;
	color: #fff;
	text-decoration: none;
}

.menu-admin td.menu-2{
	background-color: #e74c3c;
	color: #fff;
	text-decoration: none;
}

.menu-admin td.menu-3{
	background-color: #2ecc71;
	color: #fff;
	text-decoration: none;
}

.menu-admin td.menu-4{
	background-color: #f1c40f;
	color: #fff;
	text-decoration: none;
}

div.menu_el{
    position: relative;
}

.menu-admin td.grid:hover{
	background-color: #261300;	
	color: #fff;
}



table.pankuzu{
	width: auto;
	table-layout: auto;
}

td.pankuzu{
	padding: 2px;
}

td.pankuzu a{
	font-size: 80%;
}

div.paging{
	display: block;
}

div.paging div.summary{
	display: block;	
}

div.paging table.pages{
	margin: auto;
	border-collapse: separate;
	border-spacing: 3px;
	table-layout: fixed;
	/*
	width: 100%;
	*/
}

div.paging var{
	font-style: normal;
	padding: 0px;
	margin: 2px;
}

table.pages td var{
	font-size: 80%;
}

table.pages{
	table-layout: fixed;
}
table.pages td{
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}

table.pages td.apostrophe{
	text-decoration: none;
	border: 0px solid #999;
}

table.pages td.page{
	background-color: #fff;
	border: 1px solid #999;
	text-decoration: underline;
	height: 2.4em;
	min-width: 2.4em;
}

table.pages td.current_page_no{
	background-color: #E9F0F4;
	border: 1px solid #999;
	text-decoration: none;
	height: 2.4em;
	min-width: 2.4em;
}

table.pages td.turn_page{
	/*
	background-color: #F97E76;
	*/
	border: 1px solid #999;
	text-decoration: none;
	height: 2.4em;
	min-width: 2.4em;


}

table.pages td.turn_page a{
	text-decoration: none;
	font-size: 150%;
}

table.pages a{
	color: #666;
}

.linkbox{
	cursor: pointer;
}

.linkbox:hover{
	background-color: #eee;	
}
td.contents_main{
	vertical-align: top;
}


.sns_share{
	text-align: center;
	padding: 2px;
	display: inline-block;        
}

.sns_share_body{
	margin: auto;
	display: inline-block;
}

.sns_share_el{
    vertical-align: middle;
}

.sns_like_fb{
	display: inline-block;
	padding: 2px 5px;
}

.sns_share_fb{
	display: inline-block;
	padding: 2px 5px;
}

.sns_share_tw{
	display: inline-block;
	padding: 2px 5px;
}
